span[data-itemtype='snippet'] {
    
    text-align: left;
}
.addr_sugg{
margin-top:-16px;
position:absolute;
width:350px;
background-color:GhostWhite;
border:1px solid gray;
z-index:10;
display:none;
}
.addr_sugg_row{
padding:2px 5px;
}
.addr_sugg_row:hover{
background-color:silver;
cursor:pointer;
}


.tt-hidden {
  display: none !important;
}